/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.blinking-text {
  animation: 1s linear infinite blinker;
  background: #213976 !important;
}

.lead-sec-sidebar {
    padding: 12px;
    box-shadow: 0px 0px 10px 0px rgb(145 2 2);
    border-radius: 14px;
    margin-bottom: 30px;
}

.show_buyform form h4 {
    margin-bottom: 10px;
    color: #fff;
    font-size: 22px;
    padding: 7px 10px;
    font-weight: 600;
    background-color: #CD0303;
    border-radius: 5px;
}

.req-free-sam {
    padding: 15px 0;
}
.req-free-sam center a.btn.btn-success {
    padding: 10px 25px;
    background: #fff;
    color: #cd0303;
    border: 1px solid #cd0303;
    border-radius: 10px;
}

.req-free-sam center a.btn.btn-success:hover {
    background: #cd0303;
    color: #fff;
}

button.btn.open-buy-now {
    padding: 10px 25px;
    background: #cd0303;
    color: #fff;
    border-radius: 10px;
}

button#send {
    padding: 10px 25px;
    background: #fff;
    color: #cd0303;
    border: 1px solid #cd0303;
    border-radius: 10px;
}

button#send:hover {
    background: #cd0303;
    color: #fff;
}

.free-sam-report-ttl .elementor-shortcode {
    text-align: center;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 300;
}
a.tab-lnk {
    border: none;
    padding: 10px 1px;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
}
.elementor-element.elementor-element-afae5ef.elementor-icon-list--layout-inline.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list {
    display: none;
}
h3.fw-600.single-title {
    margin-top: 30px;
}
#Overview tr:first-child td {
    color: #fff;
    background: #cd0303;
}
nav.custom-breadcrumb {
    max-width: 1240px;
    margin: 30px auto -30px;
}
.bs-math-captcha.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-name.elementor-col-100 {
    display: flex;
    column-gap: 5%;
}
.bs-math-captcha.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-name.elementor-col-100 * {
    width: 45%;
}
.elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-25.e-form__buttons {
    margin: auto;
}
.custom-breadcrumb a:focus, .custom-breadcrumb a:active {
    text-decoration: underline;
}
label#bs_ebcaptchatext {
    background: #cd0303;
    padding: 12px 0;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    font-size: 16px;
}

h1.entry-title {
    text-align: center;
}

.reportCatefory-list li:after {
    content: "|";
    font-size: 20px;
    font-weight: 500;
    color: #cd0303;
    margin-left: 10px;
}
.reportCatefory-list li:last-child:after {
    display: none;
}

@media (max-width: 767px) {
    .elementor-1067 .elementor-element.elementor-element-25d3fbc {
        padding: 0 40px 50px;
    }
    .elementor-1067 .elementor-element.elementor-element-25d3fbc .e-con-inner {
        padding: unset;
    }
    .elementor-element.elementor-element-acc12ef.elementor-widget__width-initial.elementor-button-align-stretch.elementor-widget.elementor-widget-form {
        width: 100%;
    }
	
	
	
	
}